Bug 99413 - modutils autoconf213 dependency
Summary: modutils autoconf213 dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-18 20:17 UTC by Steve Grubb
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-18 20:29:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Grubb 2003-07-18 20:17:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When compiling modutils on a system without autoconf213, the compile halts.

Version-Release number of selected component (if applicable):
modutils-2.4.25-8

How reproducible:
Always

Steps to Reproduce:
rpmbuild -bb SPEC/modutils.spec
    

Actual Results:  comile halts during configure

Expected Results:  built rpm

Additional info:

Please apply this patch to the spec file:

--- modutils.spec.orig  2003-07-16 15:18:30.000000000 -0400
+++ modutils.spec       2003-07-16 15:18:45.000000000 -0400
@@ -26,7 +26,7 @@
 Exclusiveos: Linux
 Prereq: /sbin/chkconfig sh-utils
 Obsoletes: modules
-BuildPrereq: bison flex zlib-devel
+BuildPrereq: bison flex zlib-devel autoconf213
 BuildRoot: %{_tmppath}/%{name}-root
                                                                                
 %description

Comment 1 Bill Nottingham 2003-07-18 20:29:17 UTC
Buildreq for /usr/bin/autoconf-2.13 added, will be in future builds.


Note You need to log in before you can comment on or make changes to this bug.